﻿/*****content top bottom*/
/*.fs_home_background_bg {
    background: #F7F7F7;
}

.fs_home_width {
    width: 90%;
    margin: 0 auto;
}

.fs_home_explore_tit {
    font-size: 24px;
    color: #19191A;
    font-weight: 400;
    text-align: center;
    line-height: 32px;
    padding: 48px 0 14px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    .fs_home_explore_tit span {
        font-weight: 600;
    }

.fs_home_view_more {
    text-align: center;
}

.fs_home_explore_dl_container {
    display: flex;
    flex-flow: row wrap;
    padding-bottom: 48px;
}

.fs_home_explore_dl {
    width: calc((100% - 29px)/3);
    margin-right: 6px;
    margin-top: 12px;
    background: #fff;
    transition: all .3s;
    padding: 5px
}

    .fs_home_explore_dl:hover {
        box-shadow: 0px 8px 34px 0px rgba(25, 25, 26, 0.1);
    }

.fs_home_explore_dl_container a {
    text-decoration: none;
    width: 100%;
    height: 100%
}

.fs_home_explore_dl dt {
    position: relative;
}

    .fs_home_explore_dl dt img {
        width: 100%;
        height: 100%;
    }

.fs_home_insights {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    height: 24px;
    text-align: center;
    line-height: 24px;
    padding: 0 10px;
    color: #fff;
    font-size: 12px;
    z-index: 1;
    overflow: hidden;
    min-width: 50px;
    box-sizing: border-box;
}

.fs_home_explore_video {
    display: flex;
    align-items: center;
    padding: 1px 10px;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 3px;
    position: absolute;
    bottom: 12px;
    right: 12px;
    transition: all 0.3s;
}

    .fs_home_explore_video .icon {
        margin-right: 5px;
        font-size: 12px;
    }

    .fs_home_explore_video span {
        color: #fff;
        font-size: 13px;
        line-height: 24px;
    }

.fs_home_explore_dl dd {
    padding: 14px 10px 16px 20px;
}

    .fs_home_explore_dl dd h3 {
        font-size: 16px;
        color: #19191A;
        font-weight: 600;
        line-height: 26px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        height: 52px;
    }*/



/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

/*@media screen and (max-width: 1280px) {
    .fs_home_width {
        width: 100%
    }
}*/

    /*Ipad ngang(1024 x 768)*/
    /*@media screen and (max-width: 1024px) {
        .fs_home_width {
            width: 100%
        }
    }*/
    /*Ipad dọc(768 x 1024)*/
    /*@media screen and (max-width: 768px) {
        .fs_home_width {
            width: 100%;
            margin: 0 auto;
        }

        .fs_home_explore_dl_container {
            display: block;
            padding: 0
        }

        .fs_home_explore_dl {
            width: 100%;
            padding: 10px
        }

        .fs_home_explore_tit {
            padding: 0;
            font-size: 16px
        }
    }*/
    /*Tablet nhỏ(480 x 640)*/
    /*@media screen and (max-width: 480px) {
        .fs_home_width {
            width: 100%;
            margin: 0 auto;
        }

        .fs_home_explore_dl_container {
            display: block;
            padding: 0
        }

        .fs_home_explore_dl {
            width: 100%;
            padding: 10px
        }

        .fs_home_explore_tit {
            padding: 0;
            font-size: 16px
        }
    }*/
    /*Iphone(480 x 640)*/
    /*@media screen and (max-width: 320px) {
        .fs_home_width {
            width: 100%;
            margin: 0 auto;
        }

        .fs_home_explore_dl_container {
            display: block;
            padding: 0
        }

        .fs_home_explore_dl {
            width: 100%;
            padding: 10px
        }

        .fs_home_explore_tit {
            padding: 0;
            font-size: 16px
        }
    }*/
    /*Smart phone nhỏ*/
    /*@media screen and (max-width: 240px) {
    }*/


